.swiper-pagination {
	position: relative !important;
	top: 2px;
}
.swiper-button-prev {
	color: #668ad7 !important;
	position: absolute;
	left: -2px;
}

.swiper-button-next {
	color: #668ad7 !important;
	position: absolute;
	right: -2px;
}

.swiper-pagination-bullet-active {
	background-color: #668ad7 !important;
}

.swiper_container {
	z-index: 0 !important;
}
